# coding=utf8
import re
import os
import platform
try:
    from setuptools import setup

except ImportError:
    from distutils.core import setup

from setuptools import find_packages

setup(
    name='babelfish',
    version='0.6.0',
    description='Python library to work with countries and languages',
    license='BSD',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    url='ttps://github.com/Diaoul/babelfish',
    author='Antoine Bertin',
    author_email='antoine@bertin.io',
    packages=find_packages(),
    package_data={
        'babelfish': [
            'data/*',
            'converters/*',
        ],
    },
    install_requires=[],
    classifiers=(
        'Development Status :: 5 - Production/Stable',
        'Intended Audience :: Developers',
        'Intended Audience :: System Administrators',
        'Operating System :: OS Independent',
        'Natural Language :: English',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Topic :: Software Development :: Libraries :: Python Modules',
        'Topic :: Software Development :: Libraries :: Application Frameworks',
    ),
    python_requires='>=3.7',
)
